Package: libgpg-error

Support library for libgcrypt
Base Package:
libgpg-error

Group(s):
libraries
Repo:
msys
Upstream URL:
https://gnupg.org
License(s):
LGPL
Version:
1.42-1
GIT Version:
1.42-1
Arch Linux:
1.42
Cygwin:
1.37 | libgpg-error-1.37-1-src.tar.xz

Installation:
pacman -S libgpg-error
File:
https://mirror.msys2.org/msys/x86_64/libgpg-error-1.42-1-x86_64.pkg.tar.zst
SHA256:
bb6db089b6c9df223ca0de7ced43c325a744bb33dbac97085da508dcbb3ba8f3
Last Packager:
CI (msys2-autobuild/99ee4971/712569304)
Build Date:
2021-04-02 19:33:50
Signed By:
Christoph Reiter
Signature Date:
2021-04-02 22:01:46
Package Size:
0.17 MB
Installed Size:
0.68 MB

Dependencies:
Optional Dependencies:
-
Build Dependencies:
Check Dependencies:
-
Required By:
Provides:
-
Conflicts:
-
Replaces:
-

Files:
/usr/bin/gpg-error.exe
/usr/bin/msys-gpg-error-0.dll
/usr/bin/yat2m.exe
/usr/share/locale/cs/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/da/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/de/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/eo/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/es/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/fr/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/hu/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/it/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/ja/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/nl/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/pl/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/pt/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/ro/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/ru/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/sr/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/sv/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/uk/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/vi/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/zh_CN/LC_MESSAGES/libgpg-error.mo
/usr/share/locale/zh_TW/LC_MESSAGES/libgpg-error.mo
Last Update: 2021-10-21 08:52:29